@media screen and (max-width: 1366px) {
    header .navbar .navbar-brand img {
        width: auto;
        height: 50px;
    }
}

@media screen and (max-width: 1199.98px) {
    header .navbar .nav-link {
        padding: 0 8px !important;
    }
}

@media screen and (max-width: 991.98px) {
    .heading-line span {
        font-size: 22px;
    }
    .heading-line h2 {
        font-size: 36px;
        line-height: 45px;
    }
    header .navbar .nav-link {
        padding: 10px 0 !important;
    }
    .navbar-collapse {
        padding: 15px 0 0 0;
    }
    header .navbar .dropdown-menu {
        min-width: 100%;
        padding: 0 15px 15px 15px;
        color: #231f20;
        background: none;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -o-box-shadow: none;
        -ms-box-shadow: none;
    }
    header .navbar .dropdown-menu .dropdown-item {
        padding: 10px 0 !important;
        color: #231f20;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 767px) {
    .owl-next,
    .owl-prev {
        display: none !important;
    }
    .black-shadow {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: #00000082;
    }
    .about-us-img {
        width: 200px;
        margin: 0 auto 40px;
    }
    .heading-line {
        z-index: 1;
    }
    .lc-item-content {
        min-height: 350px;
    }
    .heading-line span,
    .heading-line p {
        font-size: 18px;
        color: #f6f9fe;
        position: relative;
    }
    .heading-line h2 {
        font-size: 26px;
        line-height: 35px;
        color: var(--white);
    }
    .btn {
        padding: 20px 15px;
    }
    .heading-line h2::before {
        width: 150px;
    }
    #side-bar-main {
        display: none;
    }
}

@media screen and (max-width: 575.98px) {
    header .topbar {
        display: none;
    }
    .footer-logo {
        margin: 0 auto 40px;
    }
    .footer-padding {
        text-align: center;
    }
    .footer-area .footer-pera p {
        margin-right: 0px;
    }
}